#header .header-wrapper.stuck {
  background-color: #fff;
}
#header #masthead .header-nav > .menu-item {
  margin: 0 15px;
}
#header #masthead .header-nav > .menu-item > a {
  font-weight: 500;
  font-size: 14px;
  color: #484554;
  padding: 0;
  line-height: 75px;
}
#header #masthead .header-nav > .menu-item > a:hover {
  color: #1e73be;
}
#header #masthead .header-nav > .menu-item.current_page_item .nav-top-link {
  color: #1e73be;
  border-bottom: 3px solid #1e73be;
}
#header #masthead .header-search {
  margin: 0;
}
#header #masthead .SearchButton .icon-search-customize {
  cursor: pointer;
}
#header #masthead .SearchButton .content-search {
  border-radius: 10px;
  background: #FFF;
  padding: 24px;
  min-width: 1000px;
  position: fixed;
  z-index: 10000;
  left: 50%;
  transform: translateX(-50%);
  border: unset;
  top: 120px;
  display: none;
}
#header #masthead .SearchButton .content-search .searchform {
  margin-bottom: 0;
}
#header #masthead .SearchButton .content-search .searchform ._8xvf {
  margin-right: 16px;
  border-radius: 8px;
  background: #F2F4F8;
  padding: 0 24px;
  display: flex;
  align-items: center;
  height: 50px;
}
#header #masthead .SearchButton .content-search .searchform ._8xvf .search-field {
  flex: 1;
  border: unset;
  box-shadow: unset;
  background: #F2F4F8;
}
#header #masthead .SearchButton .content-search .searchform ._0von .submit-button {
  height: 50px;
  width: 130px;
  border-radius: 8px;
  background: var(--Mau_1);
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  text-transform: initial;
}
#header #masthead #area-live-search {
  z-index: 999;
  display: none;
  padding: 12px 15px;
}
#header #masthead #area-live-search.active {
  display: block;
}
#header #masthead #area-live-search .results-list-search {
  margin-bottom: 0;
}
#header #masthead #area-live-search .results-list-search ._9myg {
  line-height: 1;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.6196078431);
  font-size: 12px;
  letter-spacing: 0;
  margin: 0 8px 0;
  margin-bottom: 4px;
  padding-left: 10px;
  list-style: none;
  display: flex;
  align-items: center;
}
#header #masthead #area-live-search .results-list-search ._9myg.item-label {
  font-weight: 700;
  padding-top: 0;
  color: #000000;
  font-size: 16px;
  margin-bottom: 10px;
  padding-left: 8px;
}
#header #masthead #area-live-search .results-list-search ._9myg.item-label:hover {
  background-color: #f9f9f9;
}
#header #masthead #area-live-search .results-list-search ._9myg:hover {
  background-color: #E6E6E6;
}
#header #masthead #area-live-search .results-list-search ._9myg i {
  font-size: 15px;
  margin-right: 5px;
}
#header #masthead #area-live-search .results-list-search ._9myg a._0lln {
  padding: 8px;
  flex: 1;
  color: rgba(0, 0, 0, 0.6196078431);
}
#header #masthead #area-live-search .results-list-search .product-item {
  list-style: none;
  padding: 8px;
  margin: 0;
}
#header #masthead #area-live-search .results-list-search .product-item:hover {
  background-color: #E6E6E6;
}
#header #masthead #area-live-search .results-list-search .product-item a {
  display: flex;
  flex-flow: row nowrap;
  justify-content: stretch;
  height: 100%;
  width: 100%;
  text-decoration: none;
}
#header #masthead #area-live-search .results-list-search .product-item a .box-image {
  flex-shrink: 0;
  width: 70px;
  text-align: center;
  max-height: 70px;
}
#header #masthead #area-live-search .results-list-search .product-item a .box-image img {
  max-height: 70px;
  max-width: 70px;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0;
  display: inline-block;
  opacity: 1;
  border-radius: 5px;
}
#header #masthead #area-live-search .results-list-search .product-item a .box-text {
  flex-shrink: 1;
  flex-grow: 1;
  overflow: hidden;
  align-items: stretch;
  display: flex;
  flex-direction: column;
  margin-left: 16px;
  justify-content: inherit;
  margin-top: 2px;
  padding: 0;
}
#header #masthead #area-live-search .results-list-search .product-item a .box-text .title-product {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  line-height: 20px;
  color: #333;
  height: auto;
  font-size: 16px;
  margin-bottom: 8px;
  font-weight: 500;
}
#header #masthead #area-live-search .results-list-search .product-item a .box-text .type-label {
  font-size: 12px;
  margin-bottom: 3px;
  letter-spacing: normal;
  line-height: 14px;
  color: var(--Mau_1);
}
#header #masthead #area-live-search .results-list-search .product-item a .box-text .excerpt {
  color: #000000;
  opacity: 0.7;
  font-size: 12px;
}
#header #masthead #area-live-search .results-list-search .button-rmSearch {
  margin-bottom: 0;
  margin-top: 12px;
  list-style: none;
}
#header #masthead #area-live-search .results-list-search .button-rmSearch ._8yya {
  margin: 0;
  width: 100%;
  background: transparent;
  color: var(--Mau_1);
  border: 1px solid var(--Mau_1);
  font-weight: 500;
  border-radius: 8px;
}
#header #masthead #area-live-search .results-list-search .button-rmSearch ._8yya:hover {
  box-shadow: inset 0 0 0 100px rgba(0, 0, 0, 0.05);
}
#header .stuck #masthead .header-nav > .menu-item > a {
  line-height: 70px;
}
.header-nav-main .header-button-1 .button{
      background: linear-gradient(180deg, rgba(207, 33, 42, 1) 0%, rgba(189, 21, 29, 1) 100%);
    height: 40px;
    max-width: 100%;
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    padding: 0px 10px;
    border-radius: 6px;
}
.nav-small .nav>li>a, .nav.nav-small>li>a{
  font-weight: 500;
}
#header #top-bar .menu-item.current-dropdown > .sub-menu{
  top: 26px;
}
#header #top-bar .menu-item.current-dropdown > .sub-menu .menu-item a{
  font-size: 14px;
}
#logo img{
    position: absolute;
    top: -38px;
    max-height: 108px !important;
}
.number_phone_topbar a{
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
  padding-left: 22px;
  background: url('../img/call_icon.png') no-repeat;
}
.top-bar-nav .menu-item a{
  font-size: 14px;
  line-height: 24px;
  font-weight: 500 !important;
}
.title_head_main p{
  font-family: UTM Alexander;
  text-transform: uppercase;
}
.title_head_main .title_head_1{
  font-size: 18px;
  line-height: 24px;
  color: #0267FF;
  margin-bottom: 5px;
}
.title_head_main .title_head_2{
  font-size: 20px;
  line-height: 20px;
  color: #FB0202;
}
.header:not(.transparent) .header-bottom-nav.nav>li{
  margin: 0;
  position: relative;
  line-height: 45px;
}
.header:not(.transparent) .header-bottom-nav.nav>li>a:after{
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 1px;
  height: 30px;
  background-color: #b6b6b6;
}
.header:not(.transparent) .header-bottom-nav.nav>li:hover, .header:not(.transparent) .header-bottom-nav.nav>li.current_page_item{
  background: rgb(12, 12, 205);
}
.header:not(.transparent) .header-bottom-nav.nav>li.current_page_item:first-child{
  background:#0267ff;
}
.header:not(.transparent) .header-bottom-nav.nav>li:first-child{
  padding-left: 20px;
}
.header:not(.transparent) .header-bottom-nav.nav>li:last-child{
  border: none;
}
.header:not(.transparent) .header-bottom-nav.nav>li>a{
  font-weight: 500;
  font-size: 14px;
  color: #FFFFFF;
  padding: 0 15px;
  line-height: 45px;
}
.header-main .nav .html_top_right_text .btn_tuyensinh{
  height: 50px;
  padding: 0 15px;
  background: #FB0202;
  border-radius: 3px;
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #FFFFFF;
  text-transform: inherit;
}
.img_home{
  position: relative;
  top: 3px;
}
li.current-dropdown>.nav-dropdown{
  left: 0;
}
.header-search-form-wrapper .search-field{
  height: 50px;
  background: #EDEDED;
  border: none;
  box-shadow: none;
  color: #333;
  border-radius: 3px 0 0 3px;
}
.header-search-form-wrapper .search-field::placeholder{
  color: #333;
}
.header-search-form-wrapper .search-field:focus{
  border: none;
  box-shadow: none;
  background: #EDEDED;
}
.searchform .button.icon{
  height: 50px;
  background-color: #FB0202 !important;
  border: none;
  background-position: center;
  border-radius: 0 3px 3px 0;
  min-height: 50px;
  font-size: 14px;
  width: 60px;
}
#search-lightbox .search-field{
  height: 50px;
  font-size: 15px;
  box-shadow: none;
  border-radius: 6px 0px 0px 6px;
}
#search-lightbox{
  height: 100%;
  display: flex;
  align-items: center;
}
.sidebar-menu .header-search-form .button.icon{
  width: 45px;
  height: 30px;
  min-height: 30px;
}
.mfp-auto-cursor .mfp-content{
  height: 100%;
}
.mfp-close-btn-in .mfp-close{
  opacity: 1;
}
#wide-nav .has-dropdown .icon-angle-down{
  display: none;
}
.nav-dark .header-divider:after, .nav-dark .nav-divided>li+li>a:after{
  background-color: #fff;
}
#top-bar.max-index{
  z-index: 99;
}
#top-bar .has-dropdown .icon-angle-down{
  top: 0px;
  font-size: 12px;
}
#top-bar .top-bar-nav > .menu-item >.sub-menu{
  background: #fff;
  min-width: 150px;
  border-top: none !important;
}
#top-bar .top-bar-nav > .menu-item >.sub-menu .menu-item>a{
  padding: 2px 10px;
  font-size: 13px;
  margin: 0;
  text-align: left;
}
.title_head_main .title_head_1.sub_vien{
  font-size: 16px;
  line-height: 24px;
  color: #FB0202;
}
.title_head_main .title_head_2.sub2_vien{
  font-size: 30px;
  line-height: 20px;
  color: #345099;
}
#top-bar .top-bar-nav > li{
  margin: 0px 12px;
}
.header-nav-main > li > a i{
  font-size: 12px !important;
}
.header-main .nav > li > a{
  font-size: 15px;
  padding: 22px 0px;
}
.header-main .nav > li > a img{
  position: relative;
  top: -1px;
}
.header-nav-main .header-button-1 .button{
  background: linear-gradient(180deg, rgba(207, 33, 42, 1) 0%, rgba(189, 21, 29, 1) 100%);
  height: 75px;
  max-width: 119px;
  display: flex;
  align-items: center;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  padding: 0px 10px;
}
.header-main{
  z-index: 11;
}